<div class="cart-actions" th:if="${cart.itemCount > 0 and isConfirmationContext == null and isCheckoutContext == null}">
    <div>
        <a th:href="@{/checkout}" class="btn btn-primary">
            <span th:utext="#{cart.checkout.button}">Checkout</span> <i class="material-icons">keyboard_arrow_right</i>
        </a>
    </div>
</div>
<div class="cart-actions js-hiddenPerformCheckoutActions is-hidden" th:if="${isCheckoutContext != null and isConfirmationContext == null}">
    <a href="#" class="btn btn-primary pull-right js-performCheckout">
        <span th:utext="#{checkout.completion.submit}">Place Your Order</span> <i class="material-icons">keyboard_arrow_right</i>
    </a>
</div>